prefix=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-mingw32/usr
exec_prefix=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-mingw32/usr
libdir=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-mingw32/usr/lib
includedir=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-mingw32/usr/include

Name: expat
Version: 2.2.8
Description: expat XML parser
URL: http://www.libexpat.org
Libs: -L${libdir} -lexpat
Cflags: -I${includedir}
